/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


/**
 * MEGA MENU
 */
@media (min-width:1281px) {
    #mega-menu .l-section { 
        padding-left: 0;
        padding-right: 0
    } 
}

#mega-menu { 
    margin: 0; 
    padding: 0; 
    display: none; 
    background: var(--color-header-middle-bg); 
    border-bottom: solid #e1e3e7 1px;
}

/**
 * Grid button
 */

.w-grid.strokesection_gridcols.layout_397 .w-grid-list .w-grid-item-h .w-btn, .w-grid.strokesection_gridcols.layout_869 .w-grid-list .w-grid-item-h .w-btn, .w-grid.strokesection_gridcols.layout_917 .w-grid-list .w-grid-item-h .w-btn {
    position: absolute;
    bottom: 0;
}

.w-grid.strokesection_gridcols.layout_397 .w-grid-list .w-grid-item-h .usg_vwrapper_1, .w-grid.strokesection_gridcols.layout_869 .w-grid-list .w-grid-item-h .usg_post_custom_field_1, .w-grid.strokesection_gridcols.layout_917 .w-grid-list .w-grid-item-h .usg_post_title_1 {
    margin-bottom: 80px !important;
}
